## libsyntax-operator-in-perl 0.06

=== debian/changelog ===
libsyntax-operator-in-perl (0.06-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:41:16 +0000

libsyntax-operator-in-perl (0.06-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:14 +0100

libsyntax-operator-in-perl (0.06-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:10:53 +0100

libsyntax-operator-in-perl (0.06-1) unstable; urgency=medium

  * Import upstream version 0.06.
  * Update test dependencies.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Jul 2023 21:02:27 +0200

libsyntax-operator-in-perl (0.04-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 May 2023 22:20:08 +0200

libsyntax-operator-in-perl (0.04-1) unstable; urgency=low

  * Initial release (closes: #1036765).

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 May 2023 17:13:19 +0200
