=== debian/control ===
Source: libsyntax-operator-in-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libmodule-build-perl,
               libtest2-suite-perl <!nocheck>,
               libxs-parse-keyword-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-operator-in-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-operator-in-perl.git
Homepage: https://metacpan.org/release/Syntax-Operator-In
Rules-Requires-Root: no

Package: libsyntax-operator-in-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libxs-parse-keyword-perl
Description: infix element-of-list meta-operator
 Syntax::Operator::In provides an infix meta-operator that implements a
 element-of-list test on either strings or numbers.
