## libsyntax-operator-in-perl 0.10

=== debian/changelog ===
libsyntax-operator-in-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.07.
  * Update years of packaging copyright.
  * Update test and runtime dependencies.
  * Remove build artifact via debian/clean. (Closes: #1048575)
  * Import upstream version 0.10.
  * Make build and runtime dependency on libxs-parse-keyword-perl
    versioned.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop debian/clean, not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2024 12:39:23 +0200
