=== debian/watch ===
version=4
https://metacpan.org/release/Syntax-Operator-In   .*/Syntax-Operator-In-v?@ANY_VERSION@@ARCHIVE_EXT@$
